Subject: HARD CHROME

From: [email-masked] (The Rifleman)
Date: 5 Jun 1995 17:13:52 GMT

What's the Rockwell Hardness of Chrome-Moly plating (on steel)?
-- 
----------------------------------------------------------------------------
 I pledge my life to the 2nd Amendment and to the freedom for which it stands;
 one right, created by God, indivisible, with liberty and justice for ALL.
---------------------- NRA  Libertarian Party  FIJA ------------------------